回覆:匿名>面板無法顯示

匿名:
請問一下,我下載了2.1版,可是想要換skin都無法顯示說…
目前都只能用預設面板…
是因為目前2.1版與更換面板還不是很相容嗎??

Sid:
所有的面板只要是適用於2.0的
都可以使用在2.0.x.xxxx的任何一個本上
所以不太可能會發生不相容的情況
想請您多提供一些訊息讓我們判斷一下
是否在選用其他面板時有跳出錯誤訊息?
選用後,傲遊是否有縮小再放大來呈現新面板?

希望您能提供以上訊息
讓我們幫助您解決這個疑問!

Blueskysid